Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

apache2_php5 (web)

Apache2 Modul: Mod PHP5 (Offizielles Paket)

Version: 2.0.0 Status: stable Release Datum: 2016-01-12
Autor: the eisfair team, team(at)eisfair(dot)org

  Internal Program Version: php5 5.6.17

  PHP (recursive acronym for "PHP: Hypertext Preprocessor") is a
  widely-used Open Source general-purpose scripting language that is especially
  suited for Web development and can be embedded into HTML.

  Source: http://www.php.net/
SHA1-Prüfsumme: 6ca0206f1b81c480c34b48b9b9f8e3856ecb7bf5
Größe: 4.28 MByte
Eis-List: keine
Info-Datei: http://www.pack-eis.de/dl.php?l=17685/apache2_php5.tar.bz2.info (Keine Fehler)
Benötigte Pakete: base 2.6.6
apache2 2.0.0
sqlite 2.6.0
Benötigte Libraries: libdb 2.6.1
libexpat 2.6.0
libffi 2.6.0
libcares 2.6.0
libcurl 2.6.2
libfirebird 1.3.1
libfontconfig 2.6.0
libfreetds 2.6.0
libfreetype2 2.6.0
libgcrypt 2.6.0
libgd 2.6.2
libgmp 2.6.0
libgnutls 2.6.0
libgpg-error 2.6.0
libjbig 2.6.0
libjpeg 2.6.0
libkrb5 2.6.0
libldap 1.4.0
libltdl 2.6.0
libmcrypt 2.6.0
libmm 2.2.0
libmysql 2.0.8
libnettle 2.6.0
libp11-kit 2.6.0
libpdflite_7 2.2.0
libpng 2.6.0
libpq-5 1.4.4
librtmp 2.6.1
libsasl3 2.6.0
libssh2 2.6.0
libssl 2.6.4
libt1 2.6.0
libtasn1 2.6.0
libtiff 2.6.1
libvpx 2.6.0
libx11 2.6.0
libxau 2.6.0
libxcb 2.6.0
libxdmcp 2.6.0
libxml2 2.6.0
libxpm 2.6.0
libxslt 2.6.0
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen
Dieses Paket ist
lauffähig unter:
eisfair 1

Apache2 Modul: Mod PHP5 (Offizielles Paket)

Version: 1.8.12 Status: stable Release Datum: 2015-11-06
Autor: the eisfair team, team(at)eisfair(dot)org

  Internal Program Version: php5 5.4.45

  PHP (recursive acronym for "PHP: Hypertext Preprocessor") is a
  widely-used Open Source general-purpose scripting language that is especially
  suited for Web development and can be embedded into HTML.

  Source: http://www.php.net/
SHA1-Prüfsumme: b8467bfb383a0dfb673d9b6ade2407a9f37a6231
Größe: 10.56 MByte
Eis-List: keine
Info-Datei: http://www.pack-eis.de/dl.php?l=17359/apache2_php5.tar.bz2.info (Keine Fehler)
Benötigte Pakete: base 2.6.4
sqlite 2.6.0
apache2 1.8.9
Benötigte Libraries: libdb 2.6.1
libexpat 2.6.0
libffi 2.6.0
libcares 2.6.0
libcurl 2.6.2
libfirebird 1.3.1
libfontconfig 2.6.0
libfreetds 2.6.0
libfreetype2 2.6.0
libgcrypt 2.6.0
libgd 2.6.2
libgmp 2.6.0
libgnutls 2.6.0
libgpg-error 2.6.0
libjbig 2.6.0
libjpeg 2.6.0
libkrb5 2.6.0
libldap 1.4.0
libltdl 2.6.0
libmcrypt 2.6.0
libmm 2.2.0
libmysql 2.0.8
libnettle 2.6.0
libp11-kit 2.6.0
libpdflite_7 2.2.0
libpng 2.6.0
libpq-5 1.4.4
librtmp 2.6.1
libsasl3 2.6.0
libssh2 2.6.0
libssl 2.6.4
libt1 2.6.0
libtasn1 2.6.0
libtiff 2.6.1
libvpx 2.6.0
libx11 2.6.0
libxau 2.6.0
libxcb 2.6.0
libxdmcp 2.6.0
libxml2 2.6.0
libxpm 2.6.0
libxslt 2.6.0
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen
Dieses Paket ist
lauffähig unter:
eisfair 1